name: Admin Toolbar Extra Tools
description: Adds menu links like Flush cache, Run cron, Run updates, and Logout under Drupal icon.
package: Administration
configure: admin_toolbar_tools.settings
type: module
core_version_requirement: ^9.2 || ^10
dependencies:
  - admin_toolbar:admin_toolbar

# Information added by Drupal.org packaging script on 2023-09-29
version: '3.4.2'
project: 'admin_toolbar'
datestamp: 1696006156
